{
	"name": "query/pr/packing_product.json",
	"database": "4d",
	"parameter": {
		"packing_material_type": 6,
		"packing_cost_type": 7
	},
	"query": [
		[
			"pr_type_",
			"=",
			"packing_material_type"
		],
		"or",
		[
			"pr_type_",
			"=",
			"packing_cost_type"
		]
	],
	"order": ["pr_product_id",">"],
	"field":[
		"pr_product_id",
		"pr_name"
	]
}
